@font-face {
    font-family: 'freightsansbook'; font-weight: 400; font-style: normal;
    src: url('fonts/freightsansbook.eot');
    src: url('fonts/freightsansbook.eot') format('embedded-opentype'),
         url('fonts/freightsansbook.woff2') format('woff2'),
         url('fonts/freightsansbook.woff') format('woff'),
         url('fonts/freightsansbook.ttf') format('truetype'),
         url('fonts/freightsansbook.svg#freightsansbook') format('svg');
}

@font-face {
    font-family: 'freightsansbook'; font-weight: 500; font-style: normal;
    src: url('fonts/freightsansmedium.eot');
    src: url('fonts/freightsansmedium.eot') format('embedded-opentype'),
         url('fonts/freightsansmedium.woff2') format('woff2'),
         url('fonts/freightsansmedium.woff') format('woff'),
         url('fonts/freightsansmedium.ttf') format('truetype'),
         url('fonts/freightsansmedium.svg#freightsansmedium') format('svg');
}

@font-face {
    font-family: 'freightsansbook'; font-weight: 700; font-style: normal;
    src: url('fonts/freightsanssemibold.eot');
    src: url('fonts/freightsanssemibold.eot') format('embedded-opentype'),
         url('fonts/freightsanssemibold.woff2') format('woff2'),
         url('fonts/freightsanssemibold.woff') format('woff'),
         url('fonts/freightsanssemibold.ttf') format('truetype'),
         url('fonts/freightsanssemibold.svg#freightsanssemibold') format('svg');
}
